跳至主要内容
Zyxel / PRODUCT DOSSIER

Zyxel GS3700-48

Zyxel GS3700-48 交换机
SKU: 3136

Zyxel GS3700-48, Gözetilmiş, L2+, Gigabit Ethernet (10/100/1000)

您可以向我们报告缺失或错误的技术数据。

已记录的技术参数和制造商数据已验证。

Zyxel GS3700-48 交换机

技术规格

已登记的特征按产品类型分组。信息缺失不表示不支持。
连接网关镜像
是
10G支持
否
树协议持续时间
是
铜以太网布线技术
以太网供电Poe支持
否
搜索IGMP
是
服务质量 QoS 支持
是
基本开关 RJ 45 以太网输入数量
基本开关 RJ 45 以太网输入类型
Wi-Fi 标准
IEEE 802.1ag, IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3ah, IEEE 802.3aq, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
千兆以太网铜端口数量
48
静态端口安全
是
安全
LVD, BSMI
支持安全算法
802.1x RADIUS
SSH/SSL支持
是
基于Web的管理
是
产品颜色
阿基斯控制支持
是
接触层
键类型
连接控制列表 ACL
是
出版流程控制
是
SFP模块插槽数量
MAC 地址过滤
是
品牌
Zyxel
类别
网络交换机
产品名称
GS3700-48
GTIN EAN UPC
0760559120825,
类别
网络交换机
品牌
Zyxel
产品名称
GS3700-48
产品系列
已售市场
US, CA
添加到系统的日期
2013-08-18
生产日期
产品代码
GS3700-48
限速
是
IP欺骗
是
控制台输入
RS-232
MIB 支持
RFC 1066 TCP/IP-based MIB, RFC 1213, 1157 SNMPv2c/v3 MIB, RFC 1493, RFC 1643, RFC 1757, RFC 2011, 2012, 2013 SNMPv2 MIB, RFC 2233 SMIv2 MIB, RFC 2358, RFC 2674, RFC 3621, RFC 2819, 2925, RFC 4022, RFC 4113, RFC 4292, RFC 4293
组播支持
是
SSH SSL支持
是
管理协议
SNMP v1, v2c, v3
Zyxel GS3700-48 交换机